CREATE TABLE BatIncTest (
  Codice int(11) NOT NULL DEFAULT 0,
  DataMov datetime DEFAULT NULL,
  CodBatInc int(11) DEFAULT 0,
  BattPre double DEFAULT 0,
  BattPro smallint(6) DEFAULT 0,
  Battute double DEFAULT NULL,
  mio_coddissl int(11) DEFAULT NULL,
  battutefatte double DEFAULT NULL,
  CodOperatore int(11) DEFAULT 0,
  Sacchetto varchar(10) DEFAULT NULL,
  Incassi decimal(18, 4) DEFAULT NULL,
  Incassato double DEFAULT 0,
  VenditaChiavi decimal(18, 4) DEFAULT 0.0000,
  VenditaContanti decimal(18, 4) DEFAULT 0.0000,
  CodPercEff int(11) DEFAULT 0,
  CodSito int(11) DEFAULT NULL,
  mio_dataprec datetime DEFAULT NULL,
  PrezzoEro decimal(18, 4) DEFAULT 0.0000
)




SET NAMES 'utf8';

INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10946978, '2023-10-06 13:05:00', 339, 0, 0, 19, 4964, 19, 207, NULL, NULL, 0, 0.0000, 0.0000, 75536, 10269, '2023-11-03 00:00:00', 0.6000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10946979, '2023-10-06 13:05:00', 344, 0, 0, 1, 4964, 1, 207, NULL, NULL, 0, 0.0000, 0.0000, 75536, 10269, '2023-11-03 00:00:00', 1.0000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10946980, '2023-10-06 13:05:00', 346, 0, 0, 18, 4964, 18, 207, NULL, NULL, 0, 0.0000, 0.0000, 75536, 10269, '2023-11-03 00:00:00', 1.2000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10946981, '2023-10-06 13:05:00', 349, 0, 0, 12, 4964, 12, 207, NULL, NULL, 0, 0.0000, 0.0000, 75536, 10269, '2023-11-03 00:00:00', 1.5000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10946982, '2023-10-06 13:05:00', 353, 0, 0, 4, 4964, 4, 207, NULL, NULL, 0, 0.0000, 0.0000, 75536, 10269, '2023-11-03 00:00:00', 2.0000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10946983, '2023-10-06 13:05:00', 358, 0, 0, 16, 4964, 16, 207, NULL, NULL, 0, 0.0000, 0.0000, 75536, 10269, '2023-11-03 00:00:00', 2.5000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10947056, '2023-10-06 13:17:00', 339, 0, 0, 45, 4562, 45, 207, NULL, NULL, 0, 0.0000, 0.0000, 75536, 10269, '2023-10-06 00:00:00', 0.6000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10947057, '2023-10-06 13:17:00', 341, 0, 0, 27, 4562, 27, 207, NULL, NULL, 0, 0.0000, 0.0000, 75536, 10269, '2023-10-06 00:00:00', 0.7000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10947058, '2023-10-06 13:17:00', 342, 0, 0, 4, 4562, 4, 207, NULL, NULL, 0, 0.0000, 0.0000, 75536, 10269, '2023-10-06 00:00:00', 0.8000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10947059, '2023-10-06 13:17:00', 346, 0, 0, 22, 4562, 22, 207, NULL, NULL, 0, 0.0000, 0.0000, 75536, 10269, '2023-10-06 00:00:00', 1.2000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10947060, '2023-10-06 13:17:00', 349, 0, 0, 2, 4562, 2, 207, NULL, NULL, 0, 0.0000, 0.0000, 75536, 10269, '2023-10-06 00:00:00', 1.5000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10975471, '2023-10-13 13:21:00', 339, 0, 0, 9, 4964, 9, 207, NULL, NULL, 0, 0.0000, 0.0000, 75786, 10269, '2023-10-06 00:00:00', 0.6000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10975472, '2023-10-13 13:21:00', 344, 0, 0, 2, 4964, 2, 207, NULL, NULL, 0, 0.0000, 0.0000, 75786, 10269, '2023-10-06 00:00:00', 1.0000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10975473, '2023-10-13 13:21:00', 346, 0, 0, 8, 4964, 8, 207, NULL, NULL, 0, 0.0000, 0.0000, 75786, 10269, '2023-10-06 00:00:00', 1.2000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10975474, '2023-10-13 13:21:00', 349, 0, 0, 8, 4964, 8, 207, NULL, NULL, 0, 0.0000, 0.0000, 75786, 10269, '2023-10-06 00:00:00', 1.5000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10975475, '2023-10-13 13:21:00', 358, 0, 0, 11, 4964, 11, 207, NULL, NULL, 0, 0.0000, 0.0000, 75786, 10269, '2023-10-06 00:00:00', 2.5000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10975593, '2023-10-13 13:27:00', 339, 0, 0, 43, 4562, 43, 207, NULL, NULL, 0, 0.0000, 0.0000, 75786, 10269, '2023-10-06 00:00:00', 0.6000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10975594, '2023-10-13 13:27:00', 341, 0, 0, 28, 4562, 28, 207, NULL, NULL, 0, 0.0000, 0.0000, 75786, 10269, '2023-10-06 00:00:00', 0.7000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10975595, '2023-10-13 13:27:00', 342, 0, 0, 3, 4562, 3, 207, NULL, NULL, 0, 0.0000, 0.0000, 75786, 10269, '2023-10-06 00:00:00', 0.8000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10975596, '2023-10-13 13:27:00', 346, 0, 0, 13, 4562, 13, 207, NULL, NULL, 0, 0.0000, 0.0000, 75786, 10269, '2023-10-06 00:00:00', 1.2000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(10975597, '2023-10-13 13:27:00', 349, 0, 0, 3, 4562, 3, 207, NULL, NULL, 0, 0.0000, 0.0000, 75786, 10269, '2023-10-06 00:00:00', 1.5000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11002301, '2023-10-20 12:56:00', 5205, 0, 0, 152, 6697, 152, 207, NULL, NULL, 0, 0.0000, 0.0000, 75969, 10269, '2023-11-03 00:00:00', 0.6000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11002404, '2023-10-20 13:03:00', 339, 0, 0, 35, 4562, 35, 207, NULL, NULL, 0, 0.0000, 0.0000, 75969, 10269, '2023-10-13 00:00:00', 0.6000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11002405, '2023-10-20 13:03:00', 341, 0, 0, 26, 4562, 26, 207, NULL, NULL, 0, 0.0000, 0.0000, 75969, 10269, '2023-10-13 00:00:00', 0.7000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11002406, '2023-10-20 13:03:00', 342, 0, 0, 3, 4562, 3, 207, NULL, NULL, 0, 0.0000, 0.0000, 75969, 10269, '2023-10-13 00:00:00', 0.8000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11002407, '2023-10-20 13:03:00', 346, 0, 0, 16, 4562, 16, 207, NULL, NULL, 0, 0.0000, 0.0000, 75969, 10269, '2023-10-13 00:00:00', 1.2000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11002408, '2023-10-20 13:03:00', 347, 0, 0, 1, 4562, 1, 207, NULL, NULL, 0, 0.0000, 0.0000, 75969, 10269, '2023-10-13 00:00:00', 1.3000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11002559, '2023-10-20 13:15:00', 339, 0, 0, 11, 4964, 11, 207, NULL, NULL, 0, 0.0000, 0.0000, 75969, 10269, '2023-10-13 00:00:00', 0.6000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11002560, '2023-10-20 13:15:00', 346, 0, 0, 10, 4964, 10, 207, NULL, NULL, 0, 0.0000, 0.0000, 75969, 10269, '2023-10-13 00:00:00', 1.2000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11002561, '2023-10-20 13:15:00', 349, 0, 0, 11, 4964, 11, 207, NULL, NULL, 0, 0.0000, 0.0000, 75969, 10269, '2023-10-13 00:00:00', 1.5000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11002562, '2023-10-20 13:15:00', 353, 0, 0, 2, 4964, 2, 207, NULL, NULL, 0, 0.0000, 0.0000, 75969, 10269, '2023-10-13 00:00:00', 2.0000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11002563, '2023-10-20 13:15:00', 358, 0, 0, 8, 4964, 8, 207, NULL, NULL, 0, 0.0000, 0.0000, 75969, 10269, '2023-10-13 00:00:00', 2.5000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11031803, '2023-10-27 12:51:00', 339, 0, 0, 11, 4964, 11, 207, NULL, NULL, 0, 0.0000, 0.0000, 76208, 10269, '2023-10-20 00:00:00', 0.6000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11031804, '2023-10-27 12:51:00', 344, 0, 0, 1, 4964, 1, 207, NULL, NULL, 0, 0.0000, 0.0000, 76208, 10269, '2023-10-20 00:00:00', 1.0000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11031805, '2023-10-27 12:51:00', 346, 0, 0, 18, 4964, 18, 207, NULL, NULL, 0, 0.0000, 0.0000, 76208, 10269, '2023-10-20 00:00:00', 1.2000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11031806, '2023-10-27 12:51:00', 349, 0, 0, 6, 4964, 6, 207, NULL, NULL, 0, 0.0000, 0.0000, 76208, 10269, '2023-10-20 00:00:00', 1.5000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11031807, '2023-10-27 12:51:00', 353, 0, 0, 1, 4964, 1, 207, NULL, NULL, 0, 0.0000, 0.0000, 76208, 10269, '2023-10-20 00:00:00', 2.0000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11031808, '2023-10-27 12:51:00', 358, 0, 0, 19, 4964, 19, 207, NULL, NULL, 0, 0.0000, 0.0000, 76208, 10269, '2023-10-20 00:00:00', 2.5000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11031914, '2023-10-27 13:01:00', 339, 0, 0, 37, 4562, 37, 207, NULL, NULL, 0, 0.0000, 0.0000, 76208, 10269, '2023-10-20 00:00:00', 0.6000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11031916, '2023-10-27 13:01:00', 341, 0, 0, 15, 4562, 15, 207, NULL, NULL, 0, 0.0000, 0.0000, 76208, 10269, '2023-10-20 00:00:00', 0.7000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11031918, '2023-10-27 13:01:00', 342, 0, 0, 1, 4562, 1, 207, NULL, NULL, 0, 0.0000, 0.0000, 76208, 10269, '2023-10-20 00:00:00', 0.8000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11031920, '2023-10-27 13:01:00', 346, 0, 0, 13, 4562, 13, 207, NULL, NULL, 0, 0.0000, 0.0000, 76208, 10269, '2023-10-20 00:00:00', 1.2000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11031922, '2023-10-27 13:01:00', 347, 0, 0, 3, 4562, 3, 207, NULL, NULL, 0, 0.0000, 0.0000, 76208, 10269, '2023-10-20 00:00:00', 1.3000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11031923, '2023-10-27 13:01:00', 349, 0, 0, 2, 4562, 2, 207, NULL, NULL, 0, 0.0000, 0.0000, 76208, 10269, '2023-10-20 00:00:00', 1.5000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11056684, '2023-11-03 12:35:00', 5205, 0, 0, 251, 6697, 251, 207, NULL, NULL, 0, 0.0000, 0.0000, 76409, 10269, '2023-10-20 00:00:00', 0.6000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11056862, '2023-11-03 12:54:00', 339, 0, 0, 25, 4964, 25, 207, NULL, NULL, 0, 0.0000, 0.0000, 76409, 10269, '2023-10-27 00:00:00', 0.6000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11056863, '2023-11-03 12:54:00', 344, 0, 0, 1, 4964, 1, 207, NULL, NULL, 0, 0.0000, 0.0000, 76409, 10269, '2023-10-27 00:00:00', 1.0000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11056864, '2023-11-03 12:54:00', 346, 0, 0, 7, 4964, 7, 207, NULL, NULL, 0, 0.0000, 0.0000, 76409, 10269, '2023-10-27 00:00:00', 1.2000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11056865, '2023-11-03 12:54:00', 349, 0, 0, 8, 4964, 8, 207, NULL, NULL, 0, 0.0000, 0.0000, 76409, 10269, '2023-10-27 00:00:00', 1.5000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11056866, '2023-11-03 12:54:00', 358, 0, 0, 12, 4964, 12, 207, NULL, NULL, 0, 0.0000, 0.0000, 76409, 10269, '2023-10-27 00:00:00', 2.5000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11056960, '2023-11-03 12:59:00', 339, 0, 0, 33, 4562, 33, 207, NULL, NULL, 0, 0.0000, 0.0000, 76409, 10269, '2023-10-27 00:00:00', 0.6000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11056961, '2023-11-03 12:59:00', 341, 0, 0, 23, 4562, 23, 207, NULL, NULL, 0, 0.0000, 0.0000, 76409, 10269, '2023-10-27 00:00:00', 0.7000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11056962, '2023-11-03 12:59:00', 342, 0, 0, 4, 4562, 4, 207, NULL, NULL, 0, 0.0000, 0.0000, 76409, 10269, '2023-10-27 00:00:00', 0.8000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11056963, '2023-11-03 12:59:00', 346, 0, 0, 17, 4562, 17, 207, NULL, NULL, 0, 0.0000, 0.0000, 76409, 10269, '2023-10-27 00:00:00', 1.2000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11056964, '2023-11-03 12:59:00', 347, 0, 0, 2, 4562, 2, 207, NULL, NULL, 0, 0.0000, 0.0000, 76409, 10269, '2023-10-27 00:00:00', 1.3000);
INSERT INTO BatIncTest(Codice, DataMov, CodBatInc, BattPre, BattPro, Battute, mio_coddissl, battutefatte, CodOperatore, Sacchetto, Incassi, Incassato, VenditaChiavi, VenditaContanti, CodPercEff, CodSito, mio_dataprec, PrezzoEro) VALUES
(11056965, '2023-11-03 12:59:00', 349, 0, 0, 2, 4562, 2, 207, NULL, NULL, 0, 0.0000, 0.0000, 76409, 10269, '2023-10-27 00:00:00', 1.5000);

